import _thread
import time


def testThread():
    while True:
        print("Hello threading")
        time.sleep(15)  # Time is so high so that we can actually get a repl.


_thread.start_new_thread(testThread, ())
